<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en">
<head>
<title>Jordan Motta Portfolio</title> 
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- Custom Theme files -->
<link href="css/bootstrap.css" type="text/css" rel="stylesheet" media="all">
<link href="css/style.css" type="text/css" rel="stylesheet" media="all"> 
<link rel="stylesheet" href="css/lightbox.css"> 
<!-- //Custom Theme files -->
<!-- js -->
<script src="js/data/translation.js"></script>
<script src="js/jquery-2.2.3.min.js"></script> 
<script src="js/vue.js"></script>
<script src="js/vue-i18n.js"></script>
<script src="js/portfolio.js"></script>
<!-- //js -->
<!-- web-fonts -->
<link href='//fonts.googleapis.com/css?family=Text+Me+One' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic' rel='stylesheet' type='text/css'>
<!-- //web-fonts --> 
</head>
<body style="background-image: url(images/code.jpg); background-repeat: no-repeat; background-attachment: fixed; background-size: cover;">
	<div id="portfolio">
	<!-- top-nav -->
	<div class="top-nav">
		<div class="container">
			<div class="navbar-header logo">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					Menu
				</button>
			</div>
			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				<div class="menu">
					<ul class="nav navbar"> 
						<li><a href="index.html" class="w3ls-hover"><span data-letters="Home">Home</span></a></li>
						<header-button data_target="#about" text_body="k_about_header"></header-button>
						<header-button data_target="#skill" text_body="k_skill_header"></header-button>
						<header-button data_target="#experience" text_body="k_experience_header"></header-button>
						<header-button data_target="#education" text_body="k_education_header"></header-button>
						<header-button data_target="#work" text_body="k_work_header"></header-button>
						<header-button-download data_target="#cv" text_body="k_cv_header"></header-button-download>
						<!-- <li>
							<div class="dropdown">
								<a href="#" class="btn btn-secondary dropdown-toggle" type="button" id="dropdown-cv" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{ $t("message.k_cv_header") }}</a>
								<div class="dropdown-menu" aria-labelledby="dropdown-cv">
									<a href="cv/english.pdf" download data-toggle="modal" class="w3ls-hover"><span data-letters="CV">{{ $t("message.k_cv_language_english_header")}}</span></a>
									<a href="cv/deutsch.pdf" download data-toggle="modal" class="w3ls-hover"><span data-letters="CV">{{ $t("message.k_cv_language_german_header")}}</span></a>
								</div>
							</div>
						</li> -->
						<!-- <li></li> -->
						<!-- <li>
							<div class="dropdown">
								<a href="#" class="btn btn-secondary dropdown-toggle" type="button" id="dropdown-language" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{ $t("message.k_language_header") }}</a>
								<div class="dropdown-menu" aria-labelledby="dropdown-language">
									<a href="#" data-toggle="modal" class="w3ls-hover" v-on:click="reload_language('en')"><span data-letters="EN">EN</span></a> 
									<a href="#" data-toggle="modal" class="w3ls-hover" v-on:click="reload_language('de')"><span data-letters="DE">DE</span></a>
								</div>
							</div>
						</li> -->
						<!-- <li><a class="w3ls-icon" href="#"><span class="glyphicon glyphicon-save"></span></a></li>  -->

					</ul>
					<div class="clearfix"> </div>
				</div>
			</div>
		</div>
	</div>	
	<!-- //top-nav -->
	
	<!-- banner --> 
	<!-- <div class="video" data-vide-bg="video/cv">   -->
	<div>  
		<div class="container">
			<div class="banner-text agileinfo-text">  
				<h1>Jordan J. Motta V.</h1> 
				<h6>Videogame Developer</h6>
			</div>  
		</div>	
	</div>	
	
	<!-- //banner --> 
	<!-- modal-about -->
	<div class="modal fade modal-about" id="about" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">{{ $t("message.k_about_me") }}</h4>
				</div>
				<div class="modal-body modal-spa">
					<div class="about"> 
						<div class="col-md-4 about-left ">
							<img src="images/profile-icon.jpg" class="img-responsive" alt=""/>
						</div>
						<div class="col-md-8 about-right wthree">
							<h3>Hi, i'm <span>Jordan J. Motta V. </span></h3>
							<h4>I am a game developer </h4>
							<ul class="address">
								<li>
									<ul class="agileits-address-text ">
										<li><b>D.O.B</b></li>
										<li>08-10-1993</li>
									</ul>
								</li>
								<li>
									<ul class="agileits-address-text">
										<li><b>Telegram</b></li>
										<li>@JordanMotta</li>
									</ul>
								</li>
								<li>
									<ul class="agileits-address-text">
										<li><b>Twitter</b></li>
										<li>@MVAIGames</li>
									</ul>
								</li>
								<li>
									<ul class="agileits-address-text">
										<li><b>E-MAIL </b></li>
										<li><a href="jordan.j.motta.v@gmail.com"> jordan.j.motta.v@gmail.com</a></li>
									</ul>
								</li>
								<li>
									<ul class="agileits-address-text">
										<li><b>LinkedIn </b></li>
										<li><a href="linkedin.com/in/mottajordan" target="_blank">Here</a></li>
									</ul>
								</li>
							</ul> 
						</div> 
						<div class="clearfix"> </div> 
						<div class="about-text agileits-w3layouts"> 
							<p>Jordan is able to understand the new ideas that the client brings to him and put it into functional games. Vastly experience in Godot Engine and Unity on Fiverr and UpWork where the performance is a must and taking the best programming practice in gaming world. </p>
						</div>
					</div>
				</div> 
			</div>
		</div>
	</div>
	<!-- //modal-about -->
	<!-- modal-skills -->
	<div class="modal fade modal-skills" id="skill" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">{{ $t("message.k_skills_title") }}</h4>
				</div>
				<div class="modal-body modal-spa">
					<div class="skills"> 
						<div class="col-md-12 bar-grids">
							<!-- <h4><span class="glyphicon glyphicon-cog"></span> Programming </h4> -->
							<h6>Godot  <span> 80% </span></h6>
							<div class="progress">
								<div class="progress-bar progress-bar-striped active" style="width: 80%">
								</div>
							</div>
							<h6>Unity <span> 50% </span></h6>
							<div class="progress  w3-agile">
								<div class="progress-bar progress-bar-striped active" style="width: 50%">
								</div>
							</div>
							<h6>Unreal Engine<span>30% </span></h6>
							<div class="progress  w3-agile">
								<div class="progress-bar progress-bar-striped active" style="width: 30%">
								</div>
							</div>
							<h6>C#<span> 60% </span></h6>
							<div class="progress  w3-agile">
								<div class="progress-bar progress-bar-striped active" style="width: 60%">
								</div>
							</div>
							<h6>C++<span> 50% </span></h6>
							<div class="progress  w3-agile">
								<div class="progress-bar progress-bar-striped active" style="width: 50%">
								</div>
							</div>
							<h6>Blender<span> 10% </span></h6>
							<div class="progress  w3-agile">
								<div class="progress-bar progress-bar-striped active" style="width: 10%">
								</div>
							</div>
						</div> 
						<div class="clearfix"> </div>	
					</div>
				</div> 
			</div>
		</div>
	</div>
	<!-- //modal-skills -->
	<!-- modal-experience -->
	<div class="modal fade modal-experience" id="experience" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">My Experience</h4>
				</div>
				<div class="modal-body modal-spa">
					<div class="experience w3-agileits-info">  
						<div class="experience-grids">
							<div class="experience-left">
								<h3>May 2021 - Sep 2021 </h3>
								<h5> Viroid Games </h5>
							</div>
							<div class="experience-right">
								<h4>Game Developer</h4>
								<p>I was responsible in the implemetation the main features of a simulation game. Resource management, weather system with an advanced predition system, light map in order to know when an object is receiving the sunlight or not, also using the best practices in order to get the best performance.</p>
							</div>
							<div class="clearfix"> </div>
						</div> 
						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>Apr 2020 - May 2021</h3>
								<h5>Fiveer </h5>
							</div>
							<div class="experience-right">
								<h4>Game Developer</h4>
								<p>Video game programmer freelance for Godot and Unity implementing different game genders.</p>
							</div>
							<div class="clearfix"> </div>
						</div>
						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>2019 - 2020</h3>
								<h5>Intelcom</h5>
							</div>
							<div class="experience-right">
								<h4>Programmer</h4>
								<p>Python programmer for a maintenance system in Odoo</p>
							</div>
							<div class="clearfix"> </div>
						</div>

						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>Jan 2018 - Mar 2018</h3>
								<h5>Upwork</h5>
							</div>
							<div class="experience-right">
								<h4>Game Programmer</h4>
								<p>I developed game templates for different genders, like: space shooter, endless runner, platform, trivia, memory. The templates were done in such way that they become easy to personalize, and they had to be fully documented. They were developed using Godot Engine 2 and 3.</p>
							</div>
							<div class="clearfix"> </div>
						</div>
					</div>
				</div> 
			</div>
		</div>
	</div>
	<!-- //modal-experience -->
	<!-- modal-education -->
	<div class="modal fade modal-experience" id="education" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header w3layouts">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">My Qualification</h4>
				</div>
				<div class="modal-body modal-spa">
					<div class="experience">  
						<div class="experience-grids">
							<div class="experience-left">
								<h3>2011<span>(2 Years Course)</span> </h3>
								<h5>UCAB</h5>
							</div>
							<div class="experience-right">
								<h4>Software Engineering</h4>
							</div>
							<div class="clearfix"> </div>
						</div> 
						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>2021<span></span></h3>
								<h5>Udemy</h5>
							</div>
							<div class="experience-right">
								<h4>Course</h4>
								<p>Unreal Engine C++ Developer: Learn C++ and Make Games</p>
								<p><a href="http://ude.my/UC-cb34375c-b129-4f51-ba0a-1a7066554262" target="_blank">See</a></p>
							</div>
							<div class="clearfix"> </div>
						</div> 
						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>2019<span></span></h3>
								<h5>Udemy</h5>
							</div>
							
							<div class="experience-right">
								<h4>Course</h4>
								<p>Complete C# Unity Developer 3D: Learn to Code Making Games.</p>
								<p><a href="http://ude.my/UC-HYG3TBDW" target="_blank">See</a></p>
							</div>
							<div class="clearfix"> </div>
						</div> 
						<div class="experience-grids experience-grids-btm">
							<div class="experience-left">
								<h3>2018<span></span></h3>
								<h5>Udemy</h5>
							</div>
							<div class="experience-right">
								<h4>Course</h4>
								<p>Learn Advanced C++ Programming</p>
								<p><a href="http://ude.my/UC-PM90IMNQ" target="_blank">See</a></p>
							</div>
							<div class="clearfix"> </div>
						</div>
						
						</div> 
					</div>
				</div> 
			</div>0
		</div>
	</div>
	<!-- //modal-education -->
	<!-- modal-gallery -->
	<div class="modal fade modal-gallery" id="work" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">My Work</h4> 
				</div>
				<div class="modal-body modal-spa">
					<div class="gallery"> 
						<div class="experience-grids experience-grids-btm">
							<div class="work-left" >
								<iframe width="240" height="240" src="https://www.youtube.com/embed/wvU-7zuQOok"></iframe>
								<!-- <iframe width="360" height="240" src="http://www.youtube.com/embed/tgbNymZ7vqY" mozallowfullscreen></iframe> -->
							</div>
							<div class="work-right">
								<h4>Basket Game Engine.</h4>
								<p>An Open Source C++ Game Engine with the plus that you can add components to an Entity without the need to inherit from an interface or abstract class</p>
								<p>Take a look <a href="https://gitlab.com/mv.aigames/basket" target="_blank">here</a></p>
							</div>
							<div class="clearfix"> </div>
						</div>
						<div class="experience-grids experience-grids-btm">
							<div class="work-left" >
								<img src="images/comet-orbit.png" width="240" height="240"/>
								<!-- <iframe width="360" height="240" src="http://www.youtube.com/embed/tgbNymZ7vqY" mozallowfullscreen></iframe> -->
							</div>
							<div class="work-right">
								<h4>Comet Orbit.</h4>
								<p>2D Godot Game. Use your abbilities to avoid the comet falls into the blackhole.</p>
								<p>Take a look <a href="https://play.google.com/store/apps/details?id=com.storycodestudio.cometorbit&hl=es_EC&gl=US" target="_blank">here</a></p>
							</div>
							
							<div class="clearfix"> </div>
						</div>
						
					</div>
				</div> 
			</div>
		</div>
	</div>
	<!-- //modal-gallery -->
	<!-- modal-contact -->
	<div class="modal fade modal-contact" id="contact" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content"> 
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">Get In Touch</h4>
				</div>
				<div class="modal-body modal-spa">
					<div class="contact"> 
						<div class="contact-w3lsrow">
							<ul class="address">
								<li>
									<ul class="agileits-address-text">
										<li>LinkedIn</li>
										<li><a href="linkedin.com/in/mottajordan"><img src="images/linkedin.png"/></a></li>
									</ul>
								</li>
							</ul>
						</div>  
					</div>
				</div> 
			</div>
		</div>
	</div>
	<!-- //modal-contact --> 
	
	<!-- footer -->
	<div class="footer">
		<div class="container">
			<p>© 2016 Easy Resume. All rights reserved | Design by <a href="http://w3layouts.com">W3layouts</a></p>
		</div>
	</div>
	<!-- //footer --> 
	</div>
	<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
	<!--  light box js -->
	<script src="js/lightbox-plus-jquery.min.js"> </script> 
	<!-- //light box js-->  
	<script src="js/jquery.vide.min.js"></script>
    <script src="js/bootstrap.js"></script>
</body>
</html>